## rust-tracing-subscriber 0.3.18

=== debian/changelog ===
rust-tracing-subscriber (0.3.18-4) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.18 from crates.io using debcargo 2.6.1
  * Reinstate the matchers dependency and env-filter feature.
  * Add patch to update matchers to 0.2.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 02 Jul 2024 20:28:58 +0000

rust-tracing-subscriber (0.3.18-3) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.18 from crates.io using debcargo 2.6.1
  * Relax the nu-ansi-term dep (Closes: #1069782)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 24 Apr 2024 19:25:10 +0200

rust-tracing-subscriber (0.3.18-2) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.18 from crates.io using debcargo 2.6.1
  * Bump nu-ansi-term to 0.49.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 07 Jan 2024 03:54:29 +0000

rust-tracing-subscriber (0.3.18-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.18 from crates.io using debcargo 2.6.1
  * Drop drop-valuable.diff, debian now has valuable.
  * Update remaining patches for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Wed, 06 Dec 2023 01:21:48 +0000

rust-tracing-subscriber (0.3.17-2) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.17 from crates.io using debcargo 2.6.0
  * Drop matchers dependency and env-filter feature for now, they can be
    restored when bug #1053420 is fixed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 03 Oct 2023 19:26:29 +0000
