=== debian/control ===
Source: rust-tracing-subscriber
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native (>= 1.63.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nu-ansi-term-0+default-dev <!nocheck>,
 librust-sharded-slab-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
 librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
 librust-thread-local-1+default-dev (>= 1.1.4-~~) <!nocheck>,
 librust-tracing-core-0.1+std-dev (>= 0.1.30-~~) <!nocheck>,
 librust-tracing-core-0.1-dev (>= 0.1.30-~~) <!nocheck>,
 librust-tracing-log-0.2+log-tracer-dev <!nocheck>,
 librust-tracing-log-0.2+std-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 John Goerzen <jgoerzen@complete.org>
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-subscriber]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-subscriber
Homepage: https://tokio.rs
X-Cargo-Crate: tracing-subscriber
Rules-Requires-Root: no

Package: librust-tracing-subscriber-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.26-~~),
 librust-chrono-0.4+std-dev (>= 0.4.26-~~),
 librust-matchers-0.2+default-dev,
 librust-nu-ansi-term-0+default-dev,
 librust-once-cell-1+default-dev (>= 1.13.0-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-regex-1+std-dev (>= 1.6.0-~~),
 librust-regex-1+unicode-case-dev (>= 1.6.0-~~),
 librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
 librust-serde-1+default-dev (>= 1.0.140-~~),
 librust-serde-json-1+default-dev (>= 1.0.82-~~),
 librust-sharded-slab-0.1+default-dev (>= 0.1.4-~~),
 librust-smallvec-1+default-dev (>= 1.9.0-~~),
 librust-thread-local-1+default-dev (>= 1.1.4-~~),
 librust-time-0.3+default-dev (>= 0.3.2-~~),
 librust-time-0.3+formatting-dev (>= 0.3.2-~~),
 librust-time-0.3+local-offset-dev (>= 0.3.2-~~),
 librust-tracing-0.1-dev (>= 0.1.35-~~),
 librust-tracing-core-0.1+std-dev (>= 0.1.30-~~),
 librust-tracing-core-0.1+valuable-dev (>= 0.1.30-~~),
 librust-tracing-core-0.1-dev (>= 0.1.30-~~),
 librust-tracing-log-0.2+log-tracer-dev,
 librust-tracing-log-0.2+std-dev,
 librust-tracing-serde-0.1+default-dev (>= 0.1.3-~~),
 librust-tracing-serde-0.1+valuable-dev (>= 0.1.3-~~),
 librust-valuable-0.1-dev,
 librust-valuable-serde-0.1-dev
Provides:
 librust-tracing-subscriber+alloc-dev (= ${binary:Version}),
 librust-tracing-subscriber+ansi-dev (= ${binary:Version}),
 librust-tracing-subscriber+chrono-dev (= ${binary:Version}),
 librust-tracing-subscriber+default-dev (= ${binary:Version}),
 librust-tracing-subscriber+env-filter-dev (= ${binary:Version}),
 librust-tracing-subscriber+fmt-dev (= ${binary:Version}),
 librust-tracing-subscriber+json-dev (= ${binary:Version}),
 librust-tracing-subscriber+local-time-dev (= ${binary:Version}),
 librust-tracing-subscriber+matchers-dev (= ${binary:Version}),
 librust-tracing-subscriber+nu-ansi-term-dev (= ${binary:Version}),
 librust-tracing-subscriber+once-cell-dev (= ${binary:Version}),
 librust-tracing-subscriber+parking-lot-dev (= ${binary:Version}),
 librust-tracing-subscriber+regex-dev (= ${binary:Version}),
 librust-tracing-subscriber+registry-dev (= ${binary:Version}),
 librust-tracing-subscriber+serde-dev (= ${binary:Version}),
 librust-tracing-subscriber+serde-json-dev (= ${binary:Version}),
 librust-tracing-subscriber+sharded-slab-dev (= ${binary:Version}),
 librust-tracing-subscriber+smallvec-dev (= ${binary:Version}),
 librust-tracing-subscriber+std-dev (= ${binary:Version}),
 librust-tracing-subscriber+thread-local-dev (= ${binary:Version}),
 librust-tracing-subscriber+time-dev (= ${binary:Version}),
 librust-tracing-subscriber+tracing-dev (= ${binary:Version}),
 librust-tracing-subscriber+tracing-log-dev (= ${binary:Version}),
 librust-tracing-subscriber+tracing-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber+valuable-dev (= ${binary:Version}),
 librust-tracing-subscriber+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber+valuable-crate-dev (= ${binary:Version}),
 librust-tracing-subscriber-0-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+alloc-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+ansi-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+chrono-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+default-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+env-filter-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+fmt-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+json-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+local-time-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+matchers-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+nu-ansi-term-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+once-cell-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+parking-lot-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+regex-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+registry-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+serde-json-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+sharded-slab-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+smallvec-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+std-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+thread-local-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+time-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+tracing-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+tracing-log-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+tracing-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+valuable-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0+valuable-crate-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+alloc-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+ansi-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+chrono-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+default-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+env-filter-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+fmt-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+json-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+local-time-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+matchers-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+nu-ansi-term-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+once-cell-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+parking-lot-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+regex-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+registry-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+serde-json-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+sharded-slab-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+smallvec-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+std-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+thread-local-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+time-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+tracing-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+tracing-log-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+tracing-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+valuable-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3+valuable-crate-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+alloc-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+ansi-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+chrono-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+default-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+env-filter-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+fmt-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+json-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+local-time-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+matchers-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+nu-ansi-term-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+once-cell-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+parking-lot-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+regex-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+registry-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+serde-json-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+sharded-slab-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+smallvec-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+std-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+thread-local-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+time-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+tracing-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+tracing-log-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+tracing-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+valuable-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+valuable-serde-dev (= ${binary:Version}),
 librust-tracing-subscriber-0.3.18+valuable-crate-dev (= ${binary:Version})
Description: Utilities for implementing and composing `tracing` subscribers - Rust source code
 Source code for Debianized Rust crate "tracing-subscriber"
