## rust-tracing-subscriber 0.3.20

=== debian/changelog ===
rust-tracing-subscriber (0.3.20-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.20 from crates.io using debcargo 2.7.11
    + New upstream fixes CVE-2025-58160/RUSTSEC-2025-0055 (Closes: #1112553)
  * Drop patch "concread-0.2.diff", no longer needed.
  * Stop patching nu-ansi-term dependency, what upstream wants now matches
    what Debian has.
  * Update patches for new upstream
  * Bump criterion dev-dependency to 0.5
  * Skip tests that fail with chrono 0.4.42, this issue has been reported
    upstream at https://github.com/tokio-rs/tracing/issues/3405 and does
    not represent a regression compared to the version currently in forky.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 11 Nov 2025 11:44:56 +0000
