=== debian/control ===
--- 
+++ 
@@ -1,28 +1,27 @@
 Source: rust-tracing-subscriber
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
- dh-cargo (>= 25),
- cargo:native <!nocheck>,
- rustc:native (>= 1.63.0) <!nocheck>,
+Build-Depends: debhelper-compat (= 13),
+ dh-sequence-cargo
+Build-Depends-Arch: cargo:native <!nocheck>,
+ rustc:native (>= 1.65.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-nu-ansi-term-0+default-dev <!nocheck>,
+ librust-nu-ansi-term-0.50+default-dev <!nocheck>,
  librust-sharded-slab-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
  librust-thread-local-1+default-dev (>= 1.1.4-~~) <!nocheck>,
- librust-tracing-core-0.1+std-dev (>= 0.1.30-~~) <!nocheck>,
- librust-tracing-core-0.1-dev (>= 0.1.30-~~) <!nocheck>,
+ librust-tracing-core-0.1+std-dev (>= 0.1.33-~~) <!nocheck>,
+ librust-tracing-core-0.1-dev (>= 0.1.33-~~) <!nocheck>,
  librust-tracing-log-0.2+log-tracer-dev <!nocheck>,
  librust-tracing-log-0.2+std-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  John Goerzen <jgoerzen@complete.org>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/tracing-subscriber]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/tracing-subscriber
 Homepage: https://tokio.rs
 X-Cargo-Crate: tracing-subscriber
-Rules-Requires-Root: no
 
 Package: librust-tracing-subscriber-dev
 Architecture: any
@@ -32,12 +31,10 @@
  librust-chrono-0.4+clock-dev (>= 0.4.26-~~),
  librust-chrono-0.4+std-dev (>= 0.4.26-~~),
  librust-matchers-0.2+default-dev,
- librust-nu-ansi-term-0+default-dev,
+ librust-nu-ansi-term-0.50+default-dev,
  librust-once-cell-1+default-dev (>= 1.13.0-~~),
  librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
- librust-regex-1+std-dev (>= 1.6.0-~~),
- librust-regex-1+unicode-case-dev (>= 1.6.0-~~),
- librust-regex-1+unicode-perl-dev (>= 1.6.0-~~),
+ librust-regex-automata-0.4+std-dev,
  librust-serde-1+default-dev (>= 1.0.140-~~),
  librust-serde-json-1+default-dev (>= 1.0.82-~~),
  librust-sharded-slab-0.1+default-dev (>= 0.1.4-~~),
@@ -46,14 +43,14 @@
  librust-time-0.3+default-dev (>= 0.3.2-~~),
  librust-time-0.3+formatting-dev (>= 0.3.2-~~),
  librust-time-0.3+local-offset-dev (>= 0.3.2-~~),
- librust-tracing-0.1-dev (>= 0.1.35-~~),
- librust-tracing-core-0.1+std-dev (>= 0.1.30-~~),
- librust-tracing-core-0.1+valuable-dev (>= 0.1.30-~~),
- librust-tracing-core-0.1-dev (>= 0.1.30-~~),
+ librust-tracing-0.1-dev (>= 0.1.41-~~),
+ librust-tracing-core-0.1+std-dev (>= 0.1.33-~~),
+ librust-tracing-core-0.1+valuable-dev (>= 0.1.33-~~),
+ librust-tracing-core-0.1-dev (>= 0.1.33-~~),
  librust-tracing-log-0.2+log-tracer-dev,
  librust-tracing-log-0.2+std-dev,
- librust-tracing-serde-0.1+default-dev (>= 0.1.3-~~),
- librust-tracing-serde-0.1+valuable-dev (>= 0.1.3-~~),
+ librust-tracing-serde-0.2+default-dev,
+ librust-tracing-serde-0.2+valuable-dev,
  librust-valuable-0.1-dev,
  librust-valuable-serde-0.1-dev
 Provides:
@@ -140,33 +137,33 @@
  librust-tracing-subscriber-0.3+valuable-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+valuable-serde-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+valuable-crate-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+alloc-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+ansi-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+chrono-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+default-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+env-filter-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+fmt-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+json-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+local-time-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+matchers-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+nu-ansi-term-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+once-cell-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+parking-lot-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+regex-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+registry-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+serde-json-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+sharded-slab-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+smallvec-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+std-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+thread-local-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+time-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+tracing-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+tracing-log-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+tracing-serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+valuable-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+valuable-serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.18+valuable-crate-dev (= ${binary:Version})
+ librust-tracing-subscriber-0.3.20-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+alloc-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+ansi-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+chrono-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+default-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+env-filter-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+fmt-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+json-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+local-time-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+matchers-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+nu-ansi-term-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+once-cell-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+parking-lot-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+regex-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+registry-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+serde-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+serde-json-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+sharded-slab-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+smallvec-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+std-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+thread-local-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+time-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+tracing-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+tracing-log-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+tracing-serde-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+valuable-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+valuable-serde-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.20+valuable-crate-dev (= ${binary:Version})
 Description: Utilities for implementing and composing `tracing` subscribers - Rust source code
  Source code for Debianized Rust crate "tracing-subscriber"
