## rust-tracing-subscriber 0.3.22

=== debian/changelog ===
rust-tracing-subscriber (0.3.22-2) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.22 from crates.io using debcargo 2.7.11
  * Expand remove-tracing-mock.diff to fix autopkgtest failures.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 04 Jan 2026 00:24:30 +0000

rust-tracing-subscriber (0.3.22-1) unstable; urgency=medium

  * Team upload.
  * Package tracing-subscriber 0.3.22 from crates.io using debcargo 2.7.11 (Closes: #1124500)

 -- Peter Michael Green <plugwash@debian.org>  Fri, 02 Jan 2026 01:26:42 +0000
