=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
  librust-sharded-slab-0.1+default-dev (>= 0.1.4-~~) <!nocheck>,
  librust-smallvec-1+default-dev (>= 1.9.0-~~) <!nocheck>,
  librust-thread-local-1+default-dev (>= 1.1.4-~~) <!nocheck>,
- librust-tracing-core-0.1+std-dev (>= 0.1.33-~~) <!nocheck>,
- librust-tracing-core-0.1-dev (>= 0.1.33-~~) <!nocheck>,
+ librust-tracing-core-0.1+std-dev (>= 0.1.35-~~) <!nocheck>,
+ librust-tracing-core-0.1-dev (>= 0.1.35-~~) <!nocheck>,
  librust-tracing-log-0.2+log-tracer-dev <!nocheck>,
  librust-tracing-log-0.2+std-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
@@ -43,10 +43,10 @@
  librust-time-0.3+default-dev (>= 0.3.2-~~),
  librust-time-0.3+formatting-dev (>= 0.3.2-~~),
  librust-time-0.3+local-offset-dev (>= 0.3.2-~~),
- librust-tracing-0.1-dev (>= 0.1.41-~~),
- librust-tracing-core-0.1+std-dev (>= 0.1.33-~~),
- librust-tracing-core-0.1+valuable-dev (>= 0.1.33-~~),
- librust-tracing-core-0.1-dev (>= 0.1.33-~~),
+ librust-tracing-0.1-dev (>= 0.1.43-~~),
+ librust-tracing-core-0.1+std-dev (>= 0.1.35-~~),
+ librust-tracing-core-0.1+valuable-dev (>= 0.1.35-~~),
+ librust-tracing-core-0.1-dev (>= 0.1.35-~~),
  librust-tracing-log-0.2+log-tracer-dev,
  librust-tracing-log-0.2+std-dev,
  librust-tracing-serde-0.2+default-dev,
@@ -137,33 +137,33 @@
  librust-tracing-subscriber-0.3+valuable-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+valuable-serde-dev (= ${binary:Version}),
  librust-tracing-subscriber-0.3+valuable-crate-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+alloc-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+ansi-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+chrono-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+default-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+env-filter-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+fmt-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+json-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+local-time-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+matchers-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+nu-ansi-term-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+once-cell-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+parking-lot-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+regex-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+registry-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+serde-json-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+sharded-slab-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+smallvec-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+std-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+thread-local-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+time-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+tracing-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+tracing-log-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+tracing-serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+valuable-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+valuable-serde-dev (= ${binary:Version}),
- librust-tracing-subscriber-0.3.20+valuable-crate-dev (= ${binary:Version})
+ librust-tracing-subscriber-0.3.22-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+alloc-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+ansi-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+chrono-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+default-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+env-filter-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+fmt-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+json-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+local-time-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+matchers-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+nu-ansi-term-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+once-cell-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+parking-lot-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+regex-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+registry-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+serde-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+serde-json-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+sharded-slab-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+smallvec-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+std-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+thread-local-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+time-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+tracing-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+tracing-log-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+tracing-serde-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+valuable-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+valuable-serde-dev (= ${binary:Version}),
+ librust-tracing-subscriber-0.3.22+valuable-crate-dev (= ${binary:Version})
 Description: Utilities for implementing and composing `tracing` subscribers - Rust source code
  Source code for Debianized Rust crate "tracing-subscriber"
